.card-item {
    position: relative;
}
.card-item__title {
    position: absolute;
    padding: 0.5rem 2rem;
    color: #fff;
    background: #0B3190;
    border-radius: 8px;
    font-weight: bold;
    font-size: 2rem;
    top: -2rem;
    transform: translateX(-50%);
    left: 50%;
}
.card-item__title.bg-yellow {
    color: #000;
    background: #FFCC00;
}
.card-item__text {
    position: absolute;
    font-weight: bold;
    font-size: 1.8rem;
    text-align: center;
    line-height: 1.3em;
}
.card-item__text.text01 {
    top: 25%;
    left: 19%;
}
.card-item__text.text02 {
    top: 56%;
    left: 10%;
}
.card-item__text.text03 {
    top: 25%;
    right: 13.5%;
}
.card-item__text.text04 {
    top: 56%;
    right: 17%;
}
.card-item__text.text05 {
    top: 32%;
    left: 13%;
}
.card-item__text.text06 {
    top: 44%;
    left: 35%;
}
.card-item__text.text07 {
    top: 32%;
    right: 10%;
}
@media print, screen and (min-width: 768px) {
    .arrow-pc-right::before {
        right: -0.5rem;
    }
}
@media only screen and (max-width: 767.98px) {
    .card-item__title {
        padding: 0.5rem 1.5rem;
        font-size: 1.8rem;
        width: 53%;
        text-align: center;
    }
    .card-item__text {
        font-size: 1.5rem;
    }
    .card-item__text.text05 {
        top: 30%;
        left: 17%;
    }
    .card-item__text.text07 {
        top: 30%;
        right: 14%;
    }
}